body {
    font: 150% arial;
    text-align: center;
}

div#content {
    width: 700px;
    margin: auto;
}

div.letter {
    display: inline;
}

div#letters {
    cursor: pointer;
}

div#word {
    background: yellow;
    width: 500px;
    height: 1em;
    padding: 1em;
    margin: auto;
    cursor: pointer;
}

#correct {
    color: blue;
}

#incorrect {
    color: red;
}